<!DOCTYPE html>
<html>
<meta charset="UTF-8">

<head>
    <link rel="stylesheet" href="css/style.css">
</head>

<body>
    <header>
        <div class="gray">
            <div class="white">
                <div class="img">
                    <img src="img/hatshop.jpg" alt="hatshop">
                </div>
                <h1>HAT</h1>
                <h3>New collection 2021</h3>
            </div>
        </div>
    </header>
</body>

</html>